<div class="login-form">
    <form >
        <h2 class="text-center">Log in</h2>       
        <div class="form-group">
            <input type="text" id="UserName" class="form-control" placeholder="Username" required="required">
        </div>
        <div class="form-group">
            <input type="password" id="Pwd" class="form-control" placeholder="Password" required="required">
        </div>
        <div class="form-group">
            <button type="button" (click)="login()" class="btn btn-primary btn-block">Log in</button>
        </div>
          
    </form>
</div>